html{font-family:sans-serif;line-height:1.15;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}
@font-face{font-family:'Agency_FB';src:url(./fonts/Agency_FB.eot);src:url(./fonts/Agency_FB.eot?#iefix) format("embedded-opentype"),url(./fonts/Agency_FB.woff) format("woff"),url(./fonts/Agency_FB.ttf) format("truetype")}
@font-face{font-family:'Lucida_Sans_Demibold';src:url(./fonts/lucidasansdemibold.ttf)}
a{color:#677d97}
body{margin:0;font:400 14px/20px 'Open Sans',sans-serif}
#d1{width:100%;background:#677d95}
#logo{float:left;width:53px;height:54px;background:url(./image/logo.png) no-repeat 0 0;margin-top:6px}
.wrap{margin-left:auto;margin-right:auto;max-width:1200px}
.wrap:after{clear:both;content:"";display:block}
#lmntxt{color:#fff}
#lgotxt{text-transform:uppercase;padding:10px 2px 0;text-indent:0}
#lgotxt a{text-transform:uppercase;color:#fff;text-decoration:none}
#lgsbtxt{font:400 11px/14px Arial,sans-serif;text-indent:2px}
.main_menu{float:right;margin:0}
.main_menu ul{margin:0;padding:0;height:100%;text-indent:0}
div.tp33dlv div{text-indent:0}
.main_menu ul li{float:left;list-style:none;height:64px;text-indent:0}
.main_menu ul li a{color:#fff;text-decoration:none;display:block}
.main_menu ul li:hover{background:#fff}
ul.sf-menu li.menu-item ul.sub-menu:hover a,ul.sf-menu li:hover a{color:#000}
ul.sf-menu li.menu-item ul.sub-menu a{color:#fff}
.clear10{clear:both;height:10px}
.clear20{clear:both;height:20px}
#subheader{height:212px;width:100%;background-image:url(./image/bg_t1.jpg);background-attachment:fixed;background-position:center;background-repeat:no-repeat;background-size:cover}
#d2{width:100%;background:#677d95}
.e247{color:#fff;font:400 24px/64px 'Open Sans',sans-serif;text-transform:uppercase;text-indent:0}
.ecm{color:#fff;text-transform:uppercase}
.right{text-align:right}
.center{text-align:center}
.aligncenter{display:block;margin-left:auto;margin-right:auto}
.alignleft{float:left;margin:.5em 1.5em .5em 0}
i.tel{width:34px;height:28px;display:inline-block;background:url(./image/icons.png) no-repeat 0 0;margin:8px 8px 0}
.col65{float:left;width:65%}
.col50{float:left;width:50%}
.col49{float:left;width:48.5%}
.col47{float:left;width:47%}
.col33{float:left;width:33%}
.col32{float:left}
.col23{float:left;width:24%;margin:.5% 1%}
.mr1{margin-right:1%}
.ml1{margin-left:1%}
.mrt1{margin-right:1.5%}
.pr1{padding-right:1%}
.mlt1{margin-left:1.5%}
.pdt50{padding-top:50px}
.imac{text-align:center}
div{text-align:justify;text-indent:14px}
h2.undbt a{font:700 16px/24px 'Open Sans',sans-serif;text-transform:uppercase;text-align:center;color:#000;text-decoration:none}
h2.undbt a:hover{color:#667d96}
h2.st60{font:700 32px/32px Lucida_Sans_Demibold,sans-serif;color:#525252;text-align:center;padding:27px 0;margin:0;text-transform:uppercase}
h1.st60{font:700 37px/37px Lucida_Sans_Demibold,sans-serif;color:#525252;text-align:center;padding:27px 0;margin:0;text-transform:uppercase;text-indent:0}
.unbttxt{text-align:justify;margin:0 12px}
a.undlm{display:block;width:120px;height:38px;background:#6a7b95;color:#fff;font:700 14px/38px 'Open Sans',sans-serif;text-decoration:none;text-transform:uppercase;margin:15px 12px 0 0;float:right}
a.undlm:hover{color:#000}
div.textwidget{text-align:center}
div.gal_txt div{text-align:justify;text-indent:14px}
#subpar1{height:280px;width:100%;background-image:url(./image/bg_t2.jpg);background-attachment:fixed;background-position:top;background-repeat:no-repeat;background-size:cover;color:#fff;text-align:center}
#subpar2{height:280px;width:100%;background-image:url(./image/bg_t3.png);background-attachment:fixed;background-position:top;background-repeat:no-repeat;background-size:cover;color:#fff;text-align:center}
#subpar3{height:280px;width:100%;background-image:url(./image/bg_t4.png);background-attachment:fixed;background-position:top;background-repeat:no-repeat;background-size:cover;color:#fff;text-align:center}
a.clhr{clear:both;display:block;border:6px solid #fff;color:#fff;border-radius:8px;text-decoration:none;float:right;padding:4px;text-indent:0}
a.clhr:hover{color:#667d96;border:6px solid #667d96}
h3.sdr3{font:400 16px/24px 'Open Sans',sans-serif;text-align:center;text-transform:uppercase}
.gal_txt{color:#424242;font:400 14px/20px 'Open Sans',sans-serif;text-align:justify}
.bre{width:100%;background:#f3f3f3}
.cherry-posts-list h2{text-align:center}
.cherry-posts-list h2 a{font:700 32px/32px Lucida_Sans_Demibold,sans-serif;color:#525252;text-transform:uppercase;text-decoration:none}
bx-wrapper{position:relative;margin:0 auto 60px;padding:0;*zoom:1}
.cbp-qtcontent{width:95%;margin:0 auto}
.bx-wrapper .bx-controls-direction a{position:absolute;top:50%;margin-top:-16px;outline:0;width:32px;height:32px;text-indent:-9999px;z-index:9999}
.bx-wrapper .bx-prev{left:10px;background:url(./image/controls.png) no-repeat 0 -32px}
.bx-wrapper .bx-next{right:10px;background:url(./image/controls.png) no-repeat -43px -32px}
.container{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.kksr-legend{text-align:right;height:44px}
kk-star-ratings .kksr-star.yellow{background-image:url(http://aqualuxdp.net/wp-content/plugins/kk-star-ratings/yellow.png)}
.kksr-title{color:#19b3e1}
.brr1{border-right:1px solid #5f5f5f}
#osa{background:url(./image/pimgpsh_fullsize_distr.png) no-repeat 0 0;width:96%;margin-left:auto;margin-right:0;background-size:100%}
h4.osa{text-align:center;font:400 16px/24px 'Open Sans',sans-serif}
.blg_h4 a{color:#667d96;text-decoration:none;text-transform:uppercase}
.blg_rdm{display:block;float:right}
.blg_blk{margin:1%}
.blg_rdm{color:#667d96}
.site-footer{width:100%;background-position:center}
.prtp60{padding-top:60px}
.qlnks div.textwidget{text-indent:0;text-align:left}
.qlnks h4{font:700 16px/24px 'Open Sans',sans-serif;text-decoration:none;text-transform:uppercase;color:#fff;text-indent:0}
.qlnks ul{padding-left:0}
.qlnks li{list-style:none}
.qlnks li a{color:#fff;text-decoration:none}
.item-cat a:hover,.bread-link:hover,.qlnks li a:hover{text-decoration:underline}
.qlnks div{color:#fff}
.qlnks div a{color:#fff}
.undfoot{clear:left;border-top:1px solid #fff;width:100%;padding-top:20px}
.footmnu ul{margin:0;padding:0;float:right}
.footmnu ul li{list-style:none;float:left}
.footmnu ul li a{color:#fff;text-decoration:none}
.footmnu ul li a:hover{color:#667d96}
.tp33dlv div{border:1px solid #87a7b6;background:#0e0e0e;background:rgba(14,14,14,.5);padding:22px;margin-top:13px;height:142px}
.tp33dlv a{text-decoration:none}
.tp33dlv div div{border:0;background:none;color:#fff;padding:0;text-shadow:2px 2px 2px rgba(0,0,0,0.9)}
.tp33dlv div:hover div{color:#f4f5f7;background:transparent}
.tp33dlv div:hover{background:#667d96;background:rgba(102,125,150,.8);color:#000;transition-timing-function:ease-out;transition:.55s}
.tp33dlv div:hover h2{color:#000;text-decoration:underline}
.tp33dlv div h2{margin:0 0 8px;padding:0;text-transform:uppercase;color:#fff;text-indent:40px;background:url(./image/icons.png) no-repeat 0 -30px;text-align:left}
.tp33dlv div a{color:#fff;display:block;font:700 15px/22px 'Open Sans',sans-serif;text-decoration:none}
.tp33dlv div a:hover{color:#000}
h2.entry-title a,.serv_cn h2 a{color:#677d97;font:400 18px/24px 'Open Sans',sans-serif;text-decoration:none}
.cat_desc,.cn_txt{color:#010204;font:400 14px/24px 'Open Sans',sans-serif}
h1.entry-title,.cat_h1 h1{font:600 24px/24px 'Open Sans',sans-serif;text-transform:uppercase;color:#667d96}
div.breadcrumbs{height:64px}
ul.breadcrumbs{height:64px;margin:0;padding:0}
#breadcrumbs li{display:inline-block;vertical-align:middle}
.item-cat a,.bread-link{color:#fff;text-decoration:none}
h2.entry-title a:hover,.serv_cn h2 a:hover,.bread-link:hover{text-decoration:underline}
.breadcrumbs li{color:#fff}
#sidebar ul li{list-style-image:url(./image/srvli.png);height:30px}
#sidebar ul li a{color:#667d96;text-decoration:none}
.entry-content h2,h2.widget-title{color:#667d96;font:600 18px/30px 'Open Sans',sans-serif}
.contact-sol{width:100%;float:left;margin:10px 0;padding:30px 0;border-left:none;border-right:none}
.contact-sol ul li{float:left;list-style:none;margin:15px}
div.bre .kk-star-ratings{display:none}
#cf1 img,#cf2 img,#cf3 img{position:absolute;left:0;-webkit-transition:all 1s ease-in-out;-moz-transition:all 1s ease-in-out;-o-transition:all 1s ease-in-out;transition:all 1s ease-in-out}
#cf1 img.top,#cf2 img.top,#cf3 img.top{-webkit-transform:scale(1,0);-moz-transform:scale(1,0);-o-transform:scale(1,0);transform:scale(1,0);filter:alpha(opacity=0);opacity:0}
#cf1:hover img.top,#cf1.hover_effect img.top,#cf2:hover img.top,#cf2.hover_effect img.top,#cf3:hover img.top,#cf3.hover_effect img.top{opacity:1;-webkit-transform:scale(1,1);-moz-transform:scale(1,1);-o-transform:scale(1,1);transform:scale(1,1)}
#cf1:hover img.bottom,#cf1.hover_effect img.bottom,#cf2:hover img.bottom,#cf2.hover_effect img.bottom,#cf3:hover img.bottom,#cf3.hover_effect img.bottom{filter:alpha(opacity=0);-webkit-transform:rotate(360deg) scale(0,0);-moz-transform:rotate(360deg) scale(0,0);-o-transform:rotate(360deg) scale(0,0);transform:rotate(360deg) scale(0,0)}
.shadow{-webkit-box-shadow:5px 5px 5px #aaa;-moz-box-shadow:5px 5px 5px #aaa;box-shadow:5px 5px 5px #aaa;margin-bottom:10px}
ul.nonsf-menu .sub-menu{display:none}
#wpseo_sitemap{padding:14px 0}
#wpseo_sitemap li{margin:0;padding:0}
#cities{padding:12px 32px;text-align:center}
.footmnu{padding-right:3%}
.wpcf7-form{text-indent:0}
.wpcf7-form-control{background:#fcfcfc;border:1px solid #e2e2e2;margin:5px;width:90%;padding:3px}
.wpcf7-form input[type="text"],.wpcf7-form input[type="tel"],.wpcf7-form input[type="email"]{height:32px}
.wpcf7-submit{background:#677d95;color:#fff;border:1px solid #1589b8;height:38px;border-radius:3px;margin:8px}
.entry-title{display:block}
.entry-footer{clear:both}
.sub-menu{background:#677d95}
.sub-menu li{width:100%}
.rpwwt-widget ul { list-style: outside none none; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; }
.rpwwt-widget ul li { overflow: hidden; margin: 0 0 1.5em; }
.rpwwt-widget ul li:last-child { margin: 0; }
.rpwwt-widget ul li img { display: inline; float: left; margin: .3em .75em .75em 0; }
#rpwwt-recent-posts-widget-with-thumbnails-2 img { max-width: 150px; width: 100%; height: auto; }
#rpwwt-recent-posts-widget-with-thumbnails-3 ul li:nth-child(5n){clear:both}
.cbp-qtcontent em{display:block;padding-top:12px}


@media screen and (min-width: 320px) and (max-width:750px) {
#lmntxt{width:260px;margin-left:6px;float:left}
#lgotxt a,#lgotxt{font:700 25px/32px Agency_FB,sans-serif}
#topnav{width:100%}
#d2{height:auto}
#d1{height:66px}
.main_menu ul li a{padding:12px 4px}
.main_menu ul li{font:400 14px/18px 'Open Sans',sans-serif;width:31%;background:#677d95;border-radius:6px;margin:4% 1% 0;text-align:center;height:44px;box-shadow:2px 2px 5px #888}
.main_menu ul li .sub-menu li{width:100%}
.tp33dlv div h2{font:700 18px/30px 'Open Sans',sans-serif}
.e247{width:100%;text-align:center}
.ecm{width:100%;text-indent:0;text-align:center}
.ecm span{font:400 20px/58px 'Open Sans',sans-serif}
.ecm{font:400 20px/30px 'Open Sans',sans-serif}
.imac{width:100%;clear:both}
.imac img,#cf1 img,#cf2 img,#cf3 img{width:300px}
#cf1,#cf2,#cf3{height:180px}
a.clhr{font:700 16px/20px Lucida_Sans_Demibold,sans-serif}
#subpar1,#subpar2,#subpar3{font:700 28px/38px Lucida_Sans_Demibold,sans-serif}
.ml1{width:100%}
.imac img{max-width:320px}
.wrap{width:320px}
.qlnks,.pr1{width:100%}
#osa{height:217px}
.site-footer{background:#3f3f3f;height:auto}
.breadcrumbs,.footmnu{width:100%}
#menu-bot_mnu{display:none}
.footmnu{padding:12px 0}
#primary{width:100%}
#sidebar{width:100%;clear:both}
#sidebar ul{padding:0 0 0 12px}
.serv_cn{width:100%;clear:left}
#cf1,#cf2,#cf3{position:relative;width:300px;margin:10px auto}
.padd24{padding:24px 0}
#menu-item-78,#menu-item-25{display:none}
#breadcrumbs li{line-height:34px;text-indent:0;margin-right:5px}
.breadcrumbs{text-indent:0}
}
@media screen and (min-width: 750px) {
.tp33dlv div h2{font:500 14px/30px 'Open Sans',sans-serif}
.tp33dlv div{font:400 12px/24px 'Open Sans',sans-serif}
.tp33dlv div div{margin:0}
#lgotxt a,#lgotxt{font:700 25px/32px Agency_FB,sans-serif}
.main_menu ul li a{padding:22px 7px}
.ecm span{font:400 28px/58px 'Open Sans',sans-serif}
.ecm{font:400 18px/30px 'Open Sans',sans-serif}
.imac img,#cf1 img,#cf2 img,#cf3 img{width:237px}
#cf1,#cf2,#cf3{height:136px}
h2.undbt{min-height:72px}
#subpar1,#subpar2,#subpar3{font:700 45px/60px Lucida_Sans_Demibold,sans-serif}
#abuts{width:220px}
.col32{width:32%}
#mngh{min-height:350px}
.main_menu{height:64px}
.main_menu ul li{font:400 16px/18px 'Open Sans',sans-serif}
.menu-bot_mnu-container,.menu-top_mnu-container,.qlnks div{text-indent:0}
.qlnks div{margin-left:2px}
.cn_txt img{max-width:170px}
#sidebar ul{padding:0 0 0 3%}
#lmntxt{width:260px;float:left;margin-left:16px}
#topnav{width:auto}
#d1,#d2{height:64px}
a.clhr{font:700 36px/40px Lucida_Sans_Demibold,sans-serif}
.wrap{padding-left:2em;padding-right:2em}
.brl1{border-left:1px solid #5f5f5f}
#osa{height:407px}
.site-footer{background:#3f3f3f url(./image/footer_bg.png) no-repeat 0 0;height:330px}
.footmnu ul li{margin-right:5px}
#primary{float:left;width:65%}
#sidebar{float:left;width:35%}
.brr6{border-right:6px solid #475059}
#cf1,#cf2,#cf3{position:relative;width:351px;margin:10px auto}
.padd24{padding:24px}
#breadcrumbs li{line-height:64px;text-indent:0;margin-right:5px}
#rpwwt-recent-posts-widget-with-thumbnails-3 ul li{float:left;width:23%;margin:.5% 1%}
#rpwwt-recent-posts-widget-with-thumbnails-3 ul li a span{display:block;color:#677d97;font:400 18px/24px 'Open Sans',sans-serif;padding:14px 0}
#rpwwt-recent-posts-widget-with-thumbnails-3 ul li a{text-decoration:none}
#rpwwt-recent-posts-widget-with-thumbnails-3 ul li a img{display:block;margin-left:auto;margin-right:auto;float:none}
}
@media screen and (min-width: 1000px) {
.tp33dlv div h2{font:700 28px/30px 'Open Sans',sans-serif}
.tp33dlv div{font:400 14px/24px 'Open Sans',sans-serif}
.tp33dlv div div{margin-top:13px}
#lgotxt a,#lgotxt{font:700 36px/36px Agency_FB,sans-serif}
#lmntxt{width:360px}
.main_menu ul li a{padding:22px}
.ecm span{font:400 35px/58px 'Open Sans',sans-serif}
.ecm{font:400 24px/30px 'Open Sans',sans-serif}
.imac img,#cf1 img,#cf2 img,#cf3 img{width:auto}
#cf1,#cf2,#cf3{height:196px}
h2.undbt{min-height:auto}
#subpar1,#subpar2,#subpar3{font:700 60px/60px Lucida_Sans_Demibold,sans-serif}
#abuts{width:auto}
.col32{width:32.3%}
#mngh{min-height:auto}
.main_menu ul li{font:400 18px/18px 'Open Sans',sans-serif}
.menu-bot_mnu-container,.menu-top_mnu-container,.qlnks div{text-indent:auto}
.qlnks div{margin-left:20px}
.cn_txt img{max-width:300px}
#sidebar ul li a{font:400 14px/30px 'Open Sans',sans-serif}
#sidebar ul{padding:0 0 0 32px}
}